:root {
    --ss-color-113024: #0D0E0E;
    --ss-color-113024-dark: #000000;
}


:root {
  --ss-title-font-family: 'Goldman', sans-serif;
  --ss-paragraph-font-family: 'Lexend', sans-serif;
  --ss-navigation-font-family: 'Goldman', sans-serif;
  --ss-navigation-font-size: 15px;
}


.post-button {
    border-style: solid;


  border-radius: 19px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/KZW8h6aa8aD_1UZJZQXpuoSWmaZcZ7r3V-vGZbKz8nU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/125088/photos/24032359/pexels-photo-5829761_original.jpeg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

